flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [VOTE] Release InstallApacheFlex 2.5.3 - RC4
Date Mon, 01 Apr 2013 00:48:28 GMT

+1 (binding) form me.

Checked MD5 hashes of binary and sources.
Checked signatures of binary and sources - there's a minor issue (see discuss).
Built  installer from source.
Couldn't could do a make develop (see below).
Rat report  is correct.
Run installer to make a Flex SDK.
Checked that the new SDK worked in a web based project.

Did not test AIR or mobile project as it using same version of AIR as previous installer.
Did not run full set of mustella tests it already been run on 4.9.1 SDK.

Tested on OSX 10.7.5 en_AU locale.

Ant release failed as the source package contains the README is in a different location. This
issue is easily worked around ie check out the code to make a release and it's unlikely that
a user would want to make a release from the source package.

We may get questions why it's using AIR 3.4 not 3.5 or 3.6 even though it mentioned in the


View raw message